<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>WDG_FAIL</name>
			<!-- 0x8014 -->
			<code>32788</code>
			<desc-ru>Событие внешнего watchdog</desc-ru>
			<desc-en>External watchdog event</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>failTime</name>
				<desc-ru>Превышение времени ответа потока, мс</desc-ru>
				<desc-en>Thread response timeout, ms</desc-en>
				<type>ulong</type>
			</field>
			<field>
				<name>taskNum</name>
				<desc-ru>Номер потока</desc-ru>
				<desc-en>Thread number</desc-en>
				<type>uint</type>
			</field>
		</data>
	</modulesData>
</LogType>